#pagebuttons_wrap {
	width: 100%;
	height: 91px;
	clear: both;
}

#languages {
	width: 95%;
	height: 50px;
	padding: 0px;
	margin: 0px;
	color: orange;
	text-align: right;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#language_bar {
    float: right;
    margin: 10px;
    text-align: center;
}

.language_text {
    color: #0070AF;
    font-size: 12px;
    margin-bottom: 5px;
}

/*=================================================================*/
.news_body {
	position: relative;
	width: 940px;
	float: left;
	clear: both;
}

.news_rmore {
	position: relative;
	width: 900px;
	float: left;
	clear: both;
}

#news_back {
	position: relative;
	width: 900px;
	float: left;
}

#news_autor {
	position: relative;
	width: 900px;
	float: left;
}

#news_tables_templ {
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

#ph_left {
	position: relative;
	float: left;
	width: 60%;
	height: 20px;
	font-weight: bold;
	border: 1px solid silver;
	text-align: left;
}

#ph_right {
	position: relative;
	float: left;
	width: 30%;
	height: 20px;
	border: 1px solid silver;
	text-align: left;
}

#news_tables_templ1 {
	position: relative;
	float: left;
	width: 740px;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid silver;
}

#ph_row1 {
	position: relative;
	float: left;
	width: 100%;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}

#ph_left1 {
	position: relative;
	float: left;
	width: 50%;
	display: block;
	height: 100%;
	padding: 5px;
	text-align: left;
}

#ph_right1 {
	position: relative;
	float: left;
	width: 47%;
	display: block;
	padding: 5px;
	border-left: 1px solid silver;
	text-align: left;
}

.fake_tr {
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
}

.fake_td {
	position: relative;
	float: left;
	width: 48%;
}

#phone_icons {
	height: 180px;
	padding-top: 15px;
	text-align: left;
	position: relative;
}

#phone_icons1 {
	height: 25px;
	width: 265px;
	position: relative;
	float: left;
	clear: both;
}

#p_icon {
	position: relative;
	height: 26px;
	width: 23px;
	float: left;
	background-image: url(../images/phone.gif);
}

#p_icon_text {
	float: left;
	position: relative;
	top: 4px;
	left: 5px;
	width: 235px;
	height: 18px;
	text-align: right;
}

#p_icon_text b {
	float: left;
}
/*#button_appl {
	position:relative;
	float:left;
	left:70px;
	top:10px;
	width:214px;
	height:91px;
}

#button_appl a{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/applynow_button.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
	display:block;
	text-decoration:none;
	}
#button_appl a:hover{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/applynow_button.jpg);
	background-repeat:no-repeat;
	background-position:0 -91px;
	display:block;
	text-decoration:none;
}*/
#pdf_app2 {
	position: relative;
	float: right;
	top: 10px;
	width: 214px;
	height: 91px;
}

#pdf_app2 a {
	position: relative;
	float: left;
	text-align: center;
	top: 30px;
	width: 214px;
	height: 30px;
	display: block;
	text-decoration: none;
	color: #FFA500;
	font-size: 11px;
}

#pdf_app2 a:hover {
	text-decoration: underline;
}

/*#button_app_article {
	position:relative;
	float:left;
	left:110px;
	top:10px;
	width:214px;
	height:91px;
}

#button_app_article a{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/article_button.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
	display:block;
	text-decoration:none;
	}

#button_app_article a:hover{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/article_button.jpg);
	background-repeat:no-repeat;
	background-position:0 -91px;
	display:block;
	text-decoration:none;
}

#button_app_article a span{
	position:relative;
	float:left;
	left:28px;
	top:55px;
	color: #6b0d01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	font-weight:bold;
}

#button_app2 {
	position:relative;
	float:left;
	left:90px;
	top:10px;
	width:214px;
	height:91px;
}

#button_app2 a{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/innerPage_button_video.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
	display:block;
	text-decoration:none;
	}*/
.news_autors {
	position: relative;
	width: 900px;
	text-align: right;
	color: #E3791B;
	font-size: 10px;
	clear: both;
}

#news_texts a {
	color: #E3791B;
}

/*#button_app2 a:hover{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/innerPage_button_video.jpg);
	background-repeat:no-repeat;
	background-position:0 -91px;
	display:block;
	text-decoration:none;
}

#button_app2 a span{
	position:relative;
	float:left;
	left:60px;
	top:55px;
	color: #6b0d01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	font-weight:bold;
}

#button_app3 {
	position:relative;
	float:right;
	top:10px;
	width:214px;
	height:91px;
}

#button_app3 a{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/innerPage_button_video_uk.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
	display:block;
	text-decoration:none;
	}

#button_app3 a:hover{
	position:relative;
	float:left;
	text-align:center;
	width:214px;
	height:91px;
	background-image:url(../images/innerPage_button_video_uk.jpg);
	background-repeat:no-repeat;
	background-position:0 -91px;
	display:block;
	text-decoration:none;
}

#button_app3 a span{
	position:relative;
	float:left;
	left:60px;
	top:55px;
	color: #6b0d01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	font-weight:bold;
}

#button_appl a span{
	position:relative;
	float:left;
	left:60px;
	top:55px;
	color: #6b0d01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	font-weight:bold;
}*/

/*BUTTONS ========================================================*/
.button_orange {
	position: relative;
	float: left;
	width: 190px;
	height: 91px;
}

.button_orange {
	text-align: center;
	background-image: url(../images/main_button.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
	cursor: pointer;
}

.button_orange a:visited,.button_orange a {
	text-decoration: none !important;
}

.button_orange a:hover {
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url(../images/main_button.jpg);
	background-repeat: no-repeat;
	background-position: 0 -91px;
	display: block;
}

.button_orange a span.title_button {
	position: relative;
	float: left;
	left: 16px;
	top: 13px;
	width: 160px;
	height: 30px;
	color: #FFFCF6;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.button_orange a span.text_button {
	position: relative;
	float: left;
	left: 16px;
	top: 21px;
	width: 160px;
	color: #6b0d01;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
	cursor: pointer;
}

/* Application Button*/
.button_app,#button_app {
	position: relative;
	float: left;
}

.button_app a span.title_button,#button_app a span.title_button {
	font-size: 18px;
	top: 18px;
}

/* End Application Button*/
/* Application Button*/
.button_article,#button_article {
	left: 14px;
}

.button_article,#button_article  a span.title_button {
	line-height: 99%;
}
/* End Application Button*/
/* Video gallery Button*/
.button_vgallery,#button_vgallery {
	left: 7px;
}

/*.button_vgallery a span, .button_article a, #button_vgallery a, #button_article a{
	text-decoration:none;
}*/
.button_vgallery a span.title_button,#button_vgallery a span.title_button
	{
	font-size: 17px;
	top: 18px;
}
/* End Video Gallery Button*/
.mnights_button,#mnights_button {
	left: 9px
}

.mnights_button a span.title_button,#mnights_button a span.title_button
	{
	font-size: 14px;
	line-height: 99, 5%;
}

.lmnights_button,#lmnights_button {
	left: 10px
}

.lmnights_button a span.title_button,#lmnights_button a span.title_button
	{
	font-size: 14px;
	line-height: 99, 5%;
}
/* END TEST NEW BUTTON */

/*.apply_button {
background-image:url(../images/applynow_button.gif);
background-position:left;
background-repeat:no-repeat;

}
.apply_button:hover {
background-image:url(../images/applynow_button_over.gif);
background-position:left;
background-repeat:no-repeat;
}
.brown_text {
	color: #6b0d01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	font-weight:bold
}*/
/*
#christmas_div {
position:relative;
float:left;
left:500px;
height:70px;
width:210px;
font-size:12px;
}

#christmas_right_box {
position:relative;
float:right;
width:73px;
height:66px;
background-image:url(../images/chr_but.jpg);
background-position:right;
background-repeat:no-repeat;
}

#christmas_left_box {
position:relative;
float:left;
width:120px;
height:66px;
text-align:center;
}
#christmas_left_box b{
color:red;
}
*/
/* ============ Phone Grid With Flags ============ */
.phones_grid_main {
	position: relative;
	float: left;
	width: 100%;
}

.phones_grid_left {
	position: relative;
	float: left;
	width: 48%;
}

.phones_grid_right {
	position: relative;
	float: left;
	width: 49%;
}

.phones_grid_main .phones_grid_row_wrapper {
	position: relative;
	float: left;
	width: 100%;
}

.phones_grid_row_wrapper .ph_left_row,.phones_grid_row_wrapper .ph_right_row
	{
	position: relative;
	float: left;
}

.phones_grid_row_wrapper .ph_left_row {
	width: 45%; /*font-weight:bold;*/
}

.phones_grid_row_wrapper .ph_right_row {
	width: 50%;
}

.ph_flag {
	position: relative;
	float: left;
	width: 18px;
	height: 14px;
	background-repeat: no-repeat;
}

.ph_flag_red_wrapper {
	color: #FF0000;
}

.ph_flag_red_wrapper div {
	float: left;
}

.row_ph {
	width: 300px;
}

.ph_flag_ie {
	background-image: url(../images/countries/flag_ie.gif);
}

.ph_flag_uk {
	background-image: url(../images/countries/flag_uk.gif);
}

.ph_flag_au {
	background-image: url(../images/countries/flag_au.gif);
}

.ph_flag_us {
	background-image: url(../images/countries/flag_us.gif);
}

.ph_flag_nz {
	background-image: url(../images/countries/flag_nz.gif);
}

.ph_flag_ca {
	background-image: url(../images/countries/flag_ca.gif);
}

.ph_flag_sa {
	background-image: url(../images/countries/flag_sa.gif);
}

.ph_flag_fr {
	background-image: url(../images/countries/flag_fr.gif);
}

.ph_flag_gr {
	background-image: url(../images/countries/flag_gr.gif);
}

.ph_flag_sp {
	background-image: url(../images/countries/flag_sp.gif);
}

.ph_flag_ch {
	background-image: url(../images/countries/flag_ch.gif);
}

.ph_flag_ko {
	background-image: url(../images/countries/flag_ko.gif);
}

.ph_flag_nl {
	background-image: url(../images/countries/flag_nl.gif);
}

/* ============ Phone Grid Whit Flags ============ */
#main_box_aff_menu {
	position: relative;
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	padding-bottom: 10px;
	padding-left: 5px;
}

#arrow_box_aff {
	position: relative;
	float: left;
	width: 20px;
	height: 13px;
	text-align: center;
	background-image: url(../images/aff_top_menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 1px;
	cursor: pointer;
}

#link_box_aff {
	position: relative;
	float: left;
}

#reg_err_msg {
	font-size: 11px;
	color: red;
}

#lng_flags1 {
	position: relative;
	float: right;
	height: 14px;
	width: 18px;
	margin-left: 7px;
	background-repeat: no-repeat;
}

#lng_flags1 a {
	position: relative;
	float: left;
	height: 18px;
	width: 15px;
	display: block;
}

#phones_flags_inner {
	position: relative;
	float: right;
	right: 50px;
}

#phones_flags_box {
	position: relative;
	float: right;
	right: 50px;
}

#phones_flags_box div {
	position: relative;
	float: left;
	background-repeat: no-repeat;
}

/*start of forms style*/
.form_table {
	position: relative;
	width: 100%;
	display: block;
	float: left;
}

.form_table_row {
	position: relative;
	width: 98%;
	display: block;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted silver;
}

.form_label_cell {
	position: relative;
	float: left;
	display: block;
	width: 40%;
	text-align: right;
	vertical-align: top;
}

.form_label {
	padding: 0px;
	padding-right: 3px;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #6f6f6f;
	display: block;
}

.form_input_cell {
	position: relative;
	float: right;
	display: block;
	width: 59%;
	text-align: left;
	vertical-align: top;
}

.form_brother_input_cell {
	position: relative;
	float: left;
	left: 5px;
}

.form_label_bgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #063F6A;
	background-color: #7BB2DE;
}

.form_input {
	float: left;
}

.form_left_info {
	display: inline;
	position: relative;
	float: left;
	width: 10px;
}

.form_text_paragraph,.form_under_text_paragraph {
	display: block;
	float: left;
	position: relative;
	width: 90%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #6f6f6f;
	font-style: italic;
}

.form_under_info {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	color: #6f6f6f;
}

.button_supartnert,#__image_captcha_redraw {
	background: #97c643;
	color: #FFFFFF;
	border: none;
	padding: 1px 6px;
}

#image_captcha_input_cell {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}

#image_captcha_form_input {
	position: relative;
	display: block;
	float: right;
}

.form_label .required {
	color: red;
}

#oz_whm_appl_form_the_way_to_apply_phone_form_right_info,#oz_whm_appl_form_the_way_to_apply_paper_form_right_info,#oz_whm_appl_form_extension_the_way_to_apply_phone_form_right_info,#oz_whm_appl_form_extension_the_way_to_apply_paper_form_right_info
	{
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.the_way_to_apply_paper_form_under_info,.the_way_to_apply_phone_form_under_info
	{
	width: 49%;
	margin-left: 39%;
	clear: both;
}

.the_way_to_apply_paper_form_input {
	margin-left: 39%;
}

/* CSS Document */ /*  coding: utf-8  */
#calc_div .cpYearNavigation,.cpMonthNavigation {
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	border: 1px thin #CE8F21
}

#calc_div .cpDayColumnHeader,.cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText
	{
	font-size: 11px;
}

#calc_div TD.cpDayColumnHeader {
	text-align: right;
	border: solid thin #CE8F21;
	border-width: 0px 0px 1px 0px;
}

#calc_div .cpCurrentMonthDate,.cpCurrentDate {
	text-align: right;
	text-decoration: none;
}

#calc_div .cpCurrentMonthDateDisabled,.cpOtherMonthDateDisabled,.cpCurrentDateDisabled
	{
	color: #D0D0D0;
	text-align: right;
	text-decoration: line-through;
}

#calc_div .cpCurrentMonthDate,.cpCurrentDate {
	color: #000000;
}

#calc_div .cpOtherMonthDate {
	color: #808080;
	font-size: 11px;
	text-align: right;
	text-decoration: none;
}

#calc_div TD.cpCurrentDate {
	color: white;
	border-width: 1px;
	border: solid thin #800000;
}

#calc_div TD.cpCurrentDateDisabled {
	border-width: 1px;
	border: solid thin #FFAAAA;
}

#calc_div TD.cpTodayText,TD.cpTodayTextDisabled {
	border: solid thin #CE8F21;
	border-width: 1px 0px 0px 0px;
}

#calc_div A.cpTodayText,SPAN.cpTodayTextDisabled {
	height: 20px;
}
/*#calc_div A.cpTodayText:hover, A.cpCurrentMonthDate:hover { color:#E3791B;}*/
/*#calc_div A.cpCurrentMonthDate, A.cpCurrentMonthDate:hover { color:#E3791B;}*/
#calc_div .cpTodayTextDisabled {
	color: #D0D0D0;
}

#calc_div .cpBorder {
	border: solid thin #CE8F21;
}

.calendarButton {
	height: 20px;
	width: 30px;
	cursor: pointer;
	background-image: url(/Images/calendar.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	border-style: none;
	border-width: 0px;
	vertical-align: bottom;
}

#another_questions_faq_page_header {
	font-size: 12px;
	text-align: center;
	padding-left: 60px;
}

#another_questions_faq_question_which_is_not_answered {
	font-size: 11px;
}

ul {
	margin-bottom: 3px;
	padding-bottom: 3px
}

a {
	cursor: hand;
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #999;
	text-decoration: underline;
}

hr {
	border-right: #c5c5c5 1px dashed;
	border-top: #c5c5c5 1px dashed;
	border-left: #c5c5c5 1px dashed;
	border-bottom: #c5c5c5 1px dashed;
	height: 1px;
}

body {
	font-size: 8pt;
	margin: 15px;
	font-family: verdana, arial, helvetica, sans-serif;
}

.opacity {
	FILTER: progid : DXImageTransform.Microsoft.Alpha ( opacity = 70 );
	moz-opacity: 70%;
	opacity: 0.7;
}

.bullet {
	font-weight: bold;
	FONT-SIZE: 8pt;
	color: #454374;
}

.cursor {
	cursor: hand;
}

.bgPage {
	background-color: #FFFFFF;
}

.bg1 {
	background-color: #b4c4c6;
}

.bg2 {
	font-weight: bold;
	FONT-SIZE: 8pt;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #d9df8c;
}

.bg3 {
	background-color: #03a4cb;
}

.bg4 {
	background-color: #d6dee1;
}

.bg5 {
	background-color: #d9d5c6;
}

.bg6 {
	background-color: #ebeab0;
}

.bg7 {
	background-color: #ebeae0;
}

.bg8 {
	background-color: #b9e6f1;
}

.bg9 {
	background-color: #e9edef;
}

.highlite {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 2px;
	color: #333333;
	PADDING-TOP: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #b9e6f1
}

.highlite A:link {
	cursor: hand;
	color: #333333;
	TEXT-DECORATION: none;
}

.highlite A:visited {
	cursor: hand;
	color: #333333;
	TEXT-DECORATION: none;
}

.highlite A:hover {
	cursor: hand;
	color: #333333;
	TEXT-DECORATION: none;
}

.bodyText,TD {
	FONT-SIZE: 8pt;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.companyText {
	FONT-SIZE: 8pt;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.companyText a:link {
	color: #ffffff;
	text-decoration: none;
}

.companytext a:visited {
	color: #ffffff;
	text-decoration: none;
}

.companytext a:hover {
	color: #b9e6f1;
	text-decoration: none;
}

.welcomeText {
	FONT-SIZE: 8pt;
	FILTER: Alpha(Opacity = 100);
	color: #000000;
	LINE-HEIGHT: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.whiteText {
	FONT-SIZE: 8pt;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.smlText {
	FONT-SIZE: 8pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif
}

.footerText {
	FONT-SIZE: 8pt;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.footerText A:link {
	color: #ffffff;
	text-decoration: none;
}

.footertext a:visited {
	color: #ffffff;
	text-decoration: none;
}

.footertext a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.pageheader {
	font-weight: bold;
	font-size: 13pt;
	color: #cc0033;
	font-family: verdana, arial, helvetica, sans-serif
}

.subhead1 {
	font-weight: bold;
	font-size: 10pt;
	color: #5b539d;
	font-family: verdana, arial, helvetica, sans-serif
}

.spotlightheader {
	font-weight: bold;
	font-size: 14pt;
	color: #454374;
	font-family: verdana, arial, helvetica, sans-serif;
}

.offersheader {
	font-weight: bold;
	font-size: 14pt;
	color: #cc0033;
	font-family: verdana, arial, helvetica, sans-serif;
}

.navbaroff a:link {
	color: #333333;
	text-decoration: none;
}

.navbaroff a:visited {
	color: #333333;
	text-decoration: none;
}

.navbaroff a:hover {
	color: #cc0033;
	text-decoration: none;
}

.navbaron {
	border-right: #333333 1px solid;
	padding-right: 2px;
	border-top: #333333 1px solid;
	padding-left: 2px;
	font-weight: normal;
	font-size: 8pt;
	padding-bottom: 2px;
	text-transform: capitalize;
	border-left: #333333 1px solid;
	cursor: hand;
	color: #cc0033;
	padding-top: 2px;
	border-bottom: #333333 1px solid;
	background-repeat: repeat-x;
	font-family: verdana, arial, helvetica, sans-serif;
	white-space: nowrap;
	background-color: #ffffff;
	text-align: center;
}

.sitemenu {
	border-top: #03beed 1px solid;
	font-size: 8pt;
	color: #333333;
	border-bottom: #0284a3 1px solid;
	font-family: verdana, arial, helvetica, sans-serif;
	height: 18px;
	background-color: #03a4cb;
}

.sitemenu a:link {
	color: #333333;
	text-decoration: none;
}

.sitemenu a:visited {
	color: #333333;
	text-decoration: none;
}

.sitemenu a:hover {
	color: #b9e6f1;
	text-decoration: none;
}

.toolmenu {
	border-top: #d5eff7 1px solid;
	font-size: 8pt;
	color: #333333;
	border-bottom: #83d2e7 1px solid;
	font-family: verdana, arial, helvetica, sans-serif;
	height: 18px;
	background-color: #b9e6f1;
}

.toolmenu a:link {
	color: #333333;
	text-decoration: none;
}

.toolmenu a:visited {
	color: #333333;
	text-decoration: none;
}

.toolmenu a:hover {
	color: #cc0033;
	text-decoration: none;
}

.boxrelatedlinks {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	color: #333333;
	padding-top: 4px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ebeab0;
}

.boxrelatedlinks a:link {
	color: #333333;
	text-decoration: none;
}

.boxrelatedlinks a:visited {
	color: #333333;
	text-decoration: none;
}

.boxrelatedlinks a:hover {
	color: #333333;
	text-decoration: underline;
}

.boxborder {
	border-right: #c5c5c5 1px solid;
	border-top: #c5c5c5 1px solid;
	border-left: #c5c5c5 1px solid;
	border-bottom: #c5c5c5 1px solid;
}

.boxbordertop {
	border-top: #c5c5c5 1px solid;
}

.boxborderbot {
	border-bottom: #c5c5c5 1px solid;
}

.boxborderleft {
	border-left: #c5c5c5 1px solid;
}

.boxborderright {
	border-right: #c5c5c5 1px solid;
}

.formfield {
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	padding-left: 2px;
	font-size: 8pt;
	border-left: #666666 1px solid;
	color: #666666;
	border-bottom: #666666 1px solid;
	font-family: arial, helvetica, sans-serif;
}

.formfullwidth {
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	padding-left: 2px;
	font-size: 8pt;
	border-left: #666666 1px solid;
	width: 100%;
	color: #666666;
	border-bottom: #666666 1px solid;
	font-family: arial, helvetica, sans-serif;
}

.travelclub {
	font-size: 8pt;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
}

.travelclub a:link {
	color: #333333;
	text-decoration: none;
}

.travelclub a:visited {
	color: #333333;
	text-decoration: none;
}

.travelclub a:hover {
	text-decoration: underline;
}

.travelclubheader {
	font-weight: bold;
	font-size: 9pt;
	text-transform: uppercase;
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
}

.searchbox {
	font-size: 8pt;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	background-color: #d6dee1;
}

.searchboxheader {
	font-weight: bold;
	font-size: 8pt;
	text-transform: uppercase;
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
}

.sidebarboxyellow {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	color: #333333;
	padding-top: 4px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ebeab0;
}

.sidebarboxteal {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	color: #333333;
	padding-top: 4px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #9eb4b6;
}

.sidebarboxwhite {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	color: #333333;
	padding-top: 4px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
}

.sidebarboxblue {
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	color: #333333;
	padding-top: 4px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #b9e6f1;
}

.datacell {
	background-color: #e9edef;
}

.datalabel {
	background-color: #b4c4c6;
}

.boxborderred {
	border-right: #ff0000 1px solid;
	padding-right: 4px;
	border-top: #ff0000 1px solid;
	padding-left: 4px;
	padding-bottom: 2px;
	border-left: #ff0000 1px solid;
	padding-top: 2px;
	border-bottom: #ff0000 1px solid
}
/*www*/
.title_text {
	font-weight: bold;
}

.title_text_picture {
	font-weight: bold;
}

a.nachalo_link,a.nachalo_link:visited,a.nachalo_link:hover {
	font-weight: bold;
}

.nachalotext {
	font-weight: bold;
}

.separator_form_row img {
	display: none;
}

/*==== 01/01/10====*/
#oz_whm_appl_form_the_way_to_apply_phone_form_right_info,#oz_whm_appl_form_the_way_to_apply_paper_form_right_info,#oz_whm_appl_form_extension_the_way_to_apply_phone_form_right_info,#oz_whm_appl_form_extension_the_way_to_apply_paper_form_right_info
	{
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#oz_whm_appl_form_extension_the_way_to_apply_phone_form_right_info,#oz_whm_appl_form_extension_the_way_to_apply_paper_form_right_info,#oz_whm_appl_form_the_way_to_apply_phone_form_text_paragraph,#oz_whm_appl_form_extension_the_way_to_apply_phone_form_text_paragraph,#canada_working_holiday_visa_criminal_offence_yes_form_text_paragraph,#nz_whm_appl_form_the_way_to_apply_phone_form_text_paragraph,#canada_working_holiday_visa_physical_or_mental_illness_yes_form_text_paragraph,#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_yes_form_text_paragraph
	{
	width: 39%;
	padding: 0px;
	padding-right: 3px;
	vertical-align: top;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #6f6f6f;
	display: block;
}

.the_way_to_apply_paper_form_under_info,.the_way_to_apply_phone_form_under_info
	{
	width: 49%;
	margin-left: 39%;
	clear: both;
}

.the_way_to_apply_paper_form_input {
	margin-left: 39%;
}

* html .the_way_to_apply_paper_form_under_info {
	width: 100%;
	margin-left: 0px;
	clear: both;
}

* html .the_way_to_apply_phone_form_under_info {
	width: 100%;
	margin-left: 0px;
	clear: both;
}

* html .the_way_to_apply_paper_form_input {
	margin-left: 0%;
}

#canada_working_holiday_visa_criminal_offence_no_form_input,#canada_working_holiday_visa_physical_or_mental_illness_no_form_input,#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_no_form_input
	{
	margin-left: 39%;
	padding-left: 20px;
	margin-right: 5px;
}

.the_way_to_apply_phone_label_cell,.the_way_to_apply_paper_label_cell {
	padding-left: 5px;
}

#canada_working_holiday_visa_criminal_offence_yes_form_input,#canada_working_holiday_visa_physical_or_mental_illness_yes_form_input,#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_yes_form_input
	{
	padding-left: 17px;
	margin-right: 5px;
}

#another_questions_faq_page_header {
	font-size: 12px;
	text-align: center;
	padding-left: 60px;
}

#another_questions_faq_question_which_is_not_answered {
	font-size: 11px;
}

#visas_requirements .form_table_frame,#visa_calculator .form_table_frame
	{
	width: 210px;
}

#visas_requirements select,#visa_calculator select {
	width: 180px;
	position: relative;
	float: left;
}

#visas_requirements_vreq_nationality_row,#visas_requirements_send_row,#visa_calculator_vcalc_nationality_row,#visa_calculator_vcalc_residence_row,#visa_calculator_vcalc_visa_type_row,#visa_calculator_send_row
	{
	position: relative;
	float: left;
}

.vreq_nationality_row,.vreq_destination_row,#visas_requirements_send_row,#visas_requirements_vreq_supartnert_row,.vcalc_nationality_row,.vcalc_destination_row,.vcalc_residence_row,.vcalc_visa_type_row,#visa_calculator_send_row,#visa_calculator_vcalc_supartnert_row
	{
	position: relative;
	float: left;
	width: 200px;
	margin-left: 10px;
	padding-left: 10px;
}

.vreq_nationality_row div,.vreq_destination_row div,.vcalc_nationality_row div,.vcalc_destination_row div,.vcalc_residence_row div,.vcalc_visa_type_row div
	{
	position: relative;
	float: left;
	width: 180px;
}

#visas_requirements_vreq_supartnert_input_cell,#visa_calculator_vcalc_supartnert_input_cell
	{
	float: right;
	width: 130px;
}

#visas_requirements_main form,#visa_calculator_main form {
	margin-bottom: 15px;
}

.vreq_nationality_form_text_paragraph,.vreq_destination_form_text_paragraph,.vcalc_nationality_form_text_paragraph,.vcalc_destination_form_text_paragraph,.vcalc_residence_form_text_paragraph,.vcalc_visa_type_form_text_paragraph
	{
	padding-bottom: 4px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.bank_acc_and_pps_number_form_text_paragraph,.quickstart_arrival_pack_form_text_paragraph,.apply_for_uk_bank_account_form_text_paragraph
	{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

#oz_whm_survey textarea {
	width: 350px;
}

.work_packs_apply {
	margin: 15px 0px 10px 0px;
}

.work_packs_apply a {
	height: 25px;
	width: 200px;
	color: #FFFFFF;
	padding: 3px;
	border: 1px solid #6aa223;
	background-color: #9ac54f;
	text-decoration: none;
}

.work_packs_apply a:hover {
	height: 25px;
	width: 200px;
	color: #FFFFFF;
	padding: 3px;
	border: 1px solid #f4761e;
	background-color: #fba919;
	text-decoration: none !important;
}

.work_packs_title span {
	color: #f26a25;
}

/*04/10/10*/
.body_text {
	position: relative;
	float: left;
	width: 100%;
	margin: 5px 0px 14px 0px;
	/*border-top: 1px solid #d9d9d9;*/
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #606060;
}

.body_text p {
	margin: 0px 0px 5px 0px;
}

.body_text h2,.visas_requirements_main h2 {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #404040;
	margin: 0px 0px 5px 0px;
}

.body_text ul {
	list-style: none;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.body_text ul li {
	background: url(../images/bullet_green.gif) left 8px no-repeat;
	padding: 5px 0px 0px 10px;
}

a.flags_box_home {
	background: none !important;
	padding: 0px 0px 0px 0px !important;
}

/*-------------Country Box 335px -----------------------*/
.country_box {
	position: relative !important;
	float: left;
	width: 170px;
	height: 220px;
	margin: 0px 0px 30px 0px;
}

.country_box h3 {
	font: bold italic 20px "Trebuchet MS", Georgia, "Myriad Pro";
	color: #555555;
	line-height: 1em;
	margin: -5px 3px 1px 1px;
	padding: 0px 0px 0px 10px !important;
}

.country_box a {
	display: block;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6f6f6f;
	padding: 7px 10px 0px 20px;
	background: url(../images/countrybox_bullet.gif) no-repeat 10px 10px;
	text-decoration: none;
}

.country_box a:hover {
	color: #f16521;
	background: url(../images/countrybox_bullet.gif) no-repeat 10px -40px;
	text-decoration: underline;
}

h3.title a {
	font: bold italic 20px "Trebuchet MS", Georgia, "Myriad Pro" !important;
	color: #555555;
	background: none !important;
	width: 100%;
	padding: 0px 0px 0px 0px !important;
	text-align: left;
}

h3.title a:hover {
	font: bold italic 20px "Trebuchet MS", Georgia, "Myriad Pro" !important;
	color: #555555;
	background: none !important;
	width: 100%;
	padding: 0px 0px 0px 0px !important;
	text-align: left;
	text-decoration: none;
}

.country_flag {
	background: none !important;
	padding: 0px 0px 0px 0px !important;
}

a.flags_box_home {
	background: none !important;
	padding: 0px 0px 0px 0px !important;
}

.separator_grey_x1 {
	background: url(../images/greydot.gif) repeat-x left 10px;
	height: 19px;
	width: 100%;
	font-size: 1px;
	line-height: 1px;
}

.separator_grey_x11 {
	position: relative;
	float: left;
	background: url(../images/greydot.gif) repeat-x left 10px;
	height: 19px;
	width: 100%;
	font-size: 1px;
	line-height: 1px;
}

.body_text {
	position: relative;
	float: left;
	width: 100%;
	margin: 5px 0px 14px 0px;
	/*border-top: 1px solid #d9d9d9;*/
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #606060;
}

.body_text p {
	margin: 0px 0px 5px 0px;
}

.body_text h2,.visas_requirements_main h2 {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #639313;
	margin: 0px 0px 5px 0px;
}

.body_text ul {
	list-style: none;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.body_text ul li {
	background: url(../images/bullet_green.gif) left 8px no-repeat;
	padding: 5px 0px 0px 10px;
}

.country_box_335_de {
	float: left;
	width: 335px;
	margin: 0px 0px 20px 0px;
	height: 175px !important;
}

.country_box_335_de h3 {
	font: bold italic 20px "Trebuchet MS", Georgia, "Myriad Pro";
	color: #555555;
	line-height: 1em;
	margin: 0px 3px 15px 10px;
}

.country_box_335_de a {
	display: block;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6f6f6f;
	padding: 3px 10px 3px 20px;
	background: url(../images/countrybox_bullet.gif) no-repeat 10px 6px;
}

.country_box_335_de a:hover {
	color: #f16521;
	background: url(../images/countrybox_bullet.gif) no-repeat 10px -44px;
	text-decoration: underline;
}

.xspace_10 {
	float: left;
	width: 10px;
	height: 10px;
	font-size: 1px;
	line-height: 1px;
}

#oz_whm_opm_apply_form .form_step_navi,
#australia_eta_3_month_business_visa_opm_apply_form_embassy .form_step_navi,
#australia_working_holiday_packs_online_payment_apply_form .form_step_navi,
#australia_working_holiday_packs_fr_online_payment_apply_form  .form_step_navi,
#assessment_form_russia_opm_eur .form_step_navi,
#assessment_form_russia_opm_gbp .form_step_navi,
#oz_whm_opm_apply_form_eur .form_step_navi,
#oz_whm_opm_apply_form_cad .form_step_navi,
#oz_whm_opm_apply_form_gbp .form_step_navi,
#oz_whm_opm_apply_form_eur .form_step_navi,
#oz_whm_opm_apply_form_eur_cad .form_step_navi,#apply_for_visa_opm .form_step_navi
	{
	visibility: hidden;
}

#oz_whm_opm_apply_form .form_step_navi,
#australia_eta_3_month_business_visa_opm_apply_form_embassy .form_step_navi,
#australia_working_holiday_packs_online_payment_apply_form .form_step_navi,
#australia_working_holiday_packs_fr_online_payment_apply_form .form_step_navi,
#oz_whm_opm_apply_form_eur .form_step_navi,
#oz_whm_opm_apply_form_cad .form_step_navi,
#oz_whm_opm_apply_form_gbp .form_step_navi
,#oz_whm_opm_apply_form_eur .form_step_navi
	{
	visibility: hidden;
}

#oz_whm_opm_apply_form_add_form_info,
#australia_eta_3_month_business_visa_opm_apply_form_embassy_add_form_info,
#australia_working_holiday_packs_fr_online_payment_apply_form_add_form_info,
#oz_whm_opm_apply_form_gbp_add_form_info,
#oz_whm_opm_apply_form_eur_add_form_info,
#oz_whm_opm_apply_form_cad_add_form_info,
#oz_whm_opm_apply_form_eur_cad_add_form_info,
#apply_for_visa_opm_add_form_info
	{
	position: relative;
	float: left;
}

/*New Apply Now Buttons*/
.apply_now_main_box_oz_whm {
	position: relative;
	float: left;
	width: 100%;
	height: 215px;
}

.apply_now_main_box_oz_whm div a {
	width: 100%;
	height: 100%;
	padding: 11px;
	display: block;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.apply_now_main_box_oz_whm div a span {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #EEFB87;
}

.apply_now_button_pay_online {
	position: relative;
	float: left;
	top: 5px;
	width: 180px;
	height: 88px;
	text-decoration: none;
	background: url(../images/more_info_button_oz_whm_pay_online.jpg)
		no-repeat;
	clear: both;
}

.apply_now_button_more_info {
	position: relative;
	float: left;
	top: 20px;
	width: 180px;
	height: 88px;
	text-decoration: none;
	background: url(../images/apply_now_button_oz_whm_info.jpg) no-repeat;
	clear: both;
}

#departure_day {
	float: left;
	margin-left: 20px;
	width: 131px;
	height: 75px;
}

#departure_day #menu_box_img {
	float: left;
	width: 131px;
	height: 77px;
}

#departure_day #menu_box_text {
	float: left;
	width: 131px;
	height: 20px;
	text-align: center;
}

#mm_wrap {
	width: 100%;
	float: left;
}

#mm_wrap ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#mm_wrap ul li {
	position: relative;
	display: inline;
	float: left;
	padding-bottom: 0px;
	padding-right: 15px;
	border-left: 1px solid #8A8A8A;
}

#mm_wrap ul li a {
	display: block;
	width: 100%;
	height: 35px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 8px 0px 8px;
	border-right: 1px solid #8A8A8A;
	font-family: Arial, Verdana;
}

#mm_wrap ul li a:hover {
	color: #8A8A8A;
}

.opodo_country_flags {
	position: relative;
	float: left;
	width: 53px;
	height: 34px;
	padding: 5px 10px 0px 0px;
}

.partner_right_column_box {
	position: relative;
	float: right;
	width: 235px;
}

.rest_of_the_world_select_box {
	position: relative;
	float: right;
	width: 230px;
	height: 98px;
	z-index: 10001;
	background: url(../images/drop_down_box.gif);
	margin-right: 0px;
}

.rest_of_the_world_select_box form {
	position: relative;
	float: left;
	width: 190px;
	margin-left: 15px;
	margin-top: 10px;
}

.rest_of_the_world_select_box .form_input_cell {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	text-align: right;
	vertical-align: top;
}

.rest_of_the_world_select_box .form_table_row {
	position: relative;
	float: left;
	width: 98%;
	display: block;
	border-bottom: none;
}

.rest_of_the_world_select_box .form_input select {
	width: 190px;
}

.rest_of_the_world_select_box .button_subscribe_row,
.rest_of_the_world_select_box .button_subscribe_form_input,
.rest_of_the_world_select_box .button_subscribe
	{
	position: relative;
	float: left;
	height: 0px;
	width: 0px;
}

#rest_of_the_world_country_select_fr_form_page_header {
	position: relative;
	float: left;
	height: 33px;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF;
}

.choose_a_visa_rest_of_the_world_row {
	position: relative;
	float: left;
	visibility: hidden;
	height: 0px;
}

.partner_main_box {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.partner_main_box h2,
.label_form_title {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #404040;
	margin: 0px 0px 0px 0px;
}

.partner_home_links_box {
	position: relative;
	float: left;
	height: 22px;
	clear: both;
}

.partner_home_flags {
	position: relative;
	float: left;
	width: 16px;
	height: 14px;
	margin: 0px 5px 0px 0px;
}

.partner_home_visas_box {
	position: relative;
	float: left;
	width: 650px;
	clear: both;
}

.partner_top_links {
	position: relative;
	float: left;
	margin-top: -50px;
	width: 400px;
}

.passports_top {
	position: relative;
	float: left;
	line-height: 20px;
	height: 89px;
	margin-bottom: 10px;
}

.passports_top h2 {
	width: 100%;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	margin: 30px 0px 0px 130px;
}

.partner_live_chat_top {
	position: relative;
	float: left;
	line-height: 20px;
	background: url(../images/menu_top_chat.gif) no-repeat top left;
}

.partner_live_chat_top a {
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #990000;
	margin-left: 40px;
	text-decoration: none;
}

.partner_live_chat_top a:hover {
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #990000;
	margin-left: 40px;
	text-decoration: underline;
}

.partner_phone_top {
	position: relative;
	float: left;
	margin-left: 30px;
	background: url(../images/menu_top_phone.gif) no-repeat 0px 0px;
}

.partner_phone_top span {
	padding-left: 40px;
	color: #990000;
	font: italic bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.country_box_335_es,
.country_box_335_fr,
.country_box_335_pt,
.country_box_335_de,
.country_box_335_it,
.country_box_335_nl {
	position: relative !important;
	float: left;
	width: 155px;
	height: 100px;
	margin: 0px 0px 5px 0px;
}

.partner_live_chat_top {
	position: relative;
	float: left;
	line-height: 20px;
	background: url(../images/menu_top_chat.gif) no-repeat top left;
}

.partner_live_chat_top a {
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #990000;
	margin-left: 40px;
	text-decoration: none;
}

.partner_live_chat_top a:hover {
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #990000;
	margin-left: 40px;
	text-decoration: underline;
}

.clearleft {
	clear: left;
}

.marginright {
	margin-right: 30px;
	margin-left: 20px;
}

.paddinbottom {
	padding-bottom: 30px;
}

.nobackground {
	background: none;
}

.visa_box {
	float: left;
	width: 290px;
}

.visa_box .vbox_top {
	float: left;
	height: 10px;
	width: 100%;
	font-size: 1px;
	line-height: 1px;
}

.visa_box .vbox_topleft {
	float: left;
	height: 10px;
	width: 15px;
	font-size: 1px;
	line-height: 1px;
}

.visa_box .vbox_content h4 {
	margin: 10px;
}

.visa_box .vbox_content p {
	margin-top: -10px !important;
}

.visa_box .vbox_content p a {
	font: bold 12px Verdana, Georgia, sans-serif;
	color: #8A8A8A;
	text-decoration: none;
}

.visa_box .vbox_content p a:hover {
	font: bold 12px Verdana, Georgia, sans-serif;
	color: #8A8A8A;
	text-decoration: underline;
}

.visa_box .vbox_content h4 a span {
	color: #8A8A8A;
}

.visa_box .vbox_content p {
	margin: 10px !important;
}

.visa_box .vbox_bottom {
	float: left;
	height: 30px;
	width: 100%;
}

.visa_box .vbox_bottomleft {
	float: left;
	height: 30px;
	width: 11px;
	font-size: 1px;
	line-height: 1px;
}

.visa_box .vbox_bottom a {
	display: block;
	float: left;
	height: 30px;
	padding-right: 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
}

.visa_box .vbox_bottom a:hover {
	color: #ffffff;
	text-decoration: none !important;
}

.visa_box .vbox_bottom a div {
	display: block;
	float: left;
	height: 30px;
	width: 10px;
	background-color: #ffffff!important;
}

.dash_grey_x29 {
	position: relative;
	float: left;
	width: 100%;
	height: 29px;
	font-size: 1px;
	line-height: 1px;
    background: url(../images/dash_grey_x1.gif) 0px 14px repeat-x;
}

.bottom_menu_apply_div_main {
	position: relative;
	float: left;
	width: 220px;
	margin: 0px 0px 8px 0px;
}

.bottom_apply_div,
.bottom_opm_apply_div,
.partner_visa_checker_button {
	position: relative;
	float: left;
	width: 220px;
	height: 62px;
}

.bottom_opm_apply_div {
    margin-top: 10px;
}

.bottom_apply_div a,
.bottom_opm_apply_div a,
.partner_visa_checker_button a {
	display: block;
	float: left;
	width: 180px;
	height: 62px;
	padding: 16px 0px 0px 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

.partner_visa_checker_button a {
    font-size: 14px;
}

.bottom_apply_div a:hover,.bottom_opm_apply_div a:hover {
	color: #8A8A8A;
	cursor: pointer;
	text-decoration: none !important;
}

/*Country By Residence*/
.rest_of_the_world_home_main {
	position: relative;
	float: left;
	width: 100%;
	height: 180px;
	margin-top: 20px;
}

.rest_of_the_world_home_main_box {
	position: relative;
	float: left;
	width: 500px;
	height: 100px;
	top: 20px;
}

.residence_country_frm #residence_country_left_box,
.residence_country_frm #destination_country_right_box {
	position: relative;
	float: left;
	width: 230px;
	height: 89px;
	padding-left: 8px;
	padding-top: 4px;
	margin: 0px;
}

.residence_country_frm .form_input_cell {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	text-align: right;
	vertical-align: top;
}

.residence_country_frm .form_table_row {
	position: relative;
	float: left;
	width: 98%;
	display: block;
	border-bottom: none;
}

.residence_country_frm select {
	position: relative;
	float: left;
	width: 200px;
}

.residence_country_frm {
	position: relative;
	float: left;
	height: 100px;
	padding-top: 5px;
}

.residence_country_label {
	position: relative;
	float: left;
	width: 200px;
	height: 20px;
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 0px;
}

.destination_country_label {
	position: relative;
	float: left;
	width: 200px;
	height: 20px;
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-bottom: 5px;
}

.partner_call_button_box {
	position: relative;
	float: left;
	width: 217px;
	height: 62px;
	line-height: 20px;
	margin: 0px 0px 12px 0px;
}

.partner_call_button_box div {
	position: relative;
	float: left;
	display: block;
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 6px 0px 0px 10px;
	line-height: 140%;
}

.partner_call_button_box div b {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
}

.partner_live_help_btn {
	position: relative;
	float: left;
	width: 219px;
	height: 64px;
	margin-bottom: 10px;
}

.partner_live_help_btn a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
}

.partner_live_help_btn a span {
	position: relative;
	float: left;
	margin: 11px 0px 0px 13px;
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	cursor: pointer;
}

.partner_live_help_btn a span b {
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
}

.left_column_box {
	position: relative;
	float: left;
	width: 650px;
	padding-bottom: 20px;
	text-align: justify;
}

.oz_embassy_packs_apply {
	position: relative;
	float: left;
	padding-top: 10px;
	width: 100%;
	height: 150px;
	text-align: center;
}

.oz_embassy_packs_apply table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.oz_embassy_packs_apply table td {
	padding-left: 20px;
}

.thre_icons_box {
	position: relative;
	float: left;
	width: 390px;
	height: 100px;
}

.icons31,
.icons32,
.icons33 {
	position: relative;
	top: 67px;
	width: 90px;
	font: bold 10px Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}

.icons31 {
	float: left;
}

.icons32 {
	float: left;
	left: 60px;
}

.icons33 {
	float: right;
	width: 100px;
}

.oz_visas_button > span {
    position: relative;
    top: 80%;
    display: block;
    text-align: center;
    font-family: arial;
    font-weight: bold;
    font-size: 14px;
    color: #333333;
}

.oz_visas_migration {
    background: url("../../visafirst/images/oz_visas_migration.jpg") no-repeat;
}

.oz_visas_working_holiday {
    background: url("../../visafirst/images/oz_visas_working_holiday.jpg") no-repeat;
}

.oz_visas_student_general {
    background: url("../../visafirst/images/oz_visas_student_general.jpg") no-repeat;
}

.oz_visas_holiday_business {
    background: url("../../visafirst/images/oz_visas_holiday_business.jpg") no-repeat;
}


.box-menu-group-title {
    margin: 10px;
    color: #999999;
}

.box-menu-title {
    padding: 5px;
}

.box-menu-wrap {
    float: left;
    border: 1px solid #999999;
    border-radius: 15px;
    overflow: auto;
}

.box-menu-head {
    font-weight: bold;
}

.box-menu-main {
    border-bottom: 1px solid #999999;
    padding: 10px;
    overflow: auto;
}

.box-menu-last {
    border-bottom: none!important;
}

.box-menu-side {
    float: left;
    padding-left: 5px;
}

.box-menu-image {
    height: 48px;
    width: 48px;
}

.box-menu-content {
    padding: 0px 0px 0px 25px;
    width: 80%;
    float: left;
}

.box-menu-footer {
    float: right;
}

.box-menu-button {
    float: right;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    top: -5px;
    width: auto;
    padding: 0 5px 0 5px;
    height: 30px;
    line-height: 30px!important;
    border-radius: 10px;
    color: white!important;
    font-weight: bold;
    border: 1px solid #999999;
    background-color: #999999;
}

.oz_visas_button {
    float: left;
    height: 150px;
    width: 360px;
    display: block;
    margin: 10px 0 0 20px;
}

#menu_360_7377,
#menu_360_7382,
#menu_360_7384,
#menu_360_7383 {
    text-decoration: none!important;
}

#pages_content_38501 {
    overflow: auto;
}

#pages_content_2637 {
    margin-top: 60px;
}